<?php

/**
 * @package     JohnCMS
 * @link        http://johncms.com
 * @copyright   Copyright (C) 2008-2011 JohnCMS Community
 * @license     LICENSE.txt (see attached file)
 * @version     VERSION.txt (see attached file)
 * @author      http://johncms.com/about
 */

define('_IN_JOHNCMS', 1);

require_once('../incfiles/core.php');
require_once('../incfiles/head.php');
$textl = 'FCB muhlislarining sayt do`koni';
/***********
 МаГазин для сайта
 Аффтар - ValekS
 http://john-help.ru
***********/
if (!$user_id) {
echo '<div class="rmenu"><p><b>Xato!</b><br />Siz bizning saytdan ro`yhatdan o`tmagansiz!</p></div>';
} else {
$array = array(
    'status',
    'karmap',
    'karmam',
    'nick',
    'amail',
    'cnick',
    'cstat'
);
if ($act && ($key = array_search($act, $array)) !== false && file_exists('includes/' . $array[$key] . '.php')) {
    require('includes/' . $array[$key] . '.php');
} else {
echo '<div class="phdr"> '.str_replace('http://', '',$set['homeurl']).' Sayt do`koni</div>';

// меню магазина
if ($rights > 6)
echo '<div class="rmenu"><a href="adm.php">Narhlarni belgilash</a></div>';

echo '<div class="gmenu">Assalomu-alaykum '.(strlen($datauser['cnick']) == 1 ? '<b>'.$login.'</b>' : '<font color="'.$datauser['cnick'].'"><b>'.$login.'</b></font>').'!  Saytdosh bu bizning sayt do`koni!<br/>Bu yerda siz saytda yiqqan "ball" ga (ya\'ni ballaringiz  bizning  saytimizning pul birligi) o`zingiz istagan narsa harid qilishingiz mumkin :)<br/>Sizning hisobingizda hozir <b>'.$datauser['balans'].'</b> tanga bor!</div>';
echo '<div class="list1"><a href="money.php">Pul  jo`natish(ball)</a></div>';
echo '<div class="list2"><a href="index.php?act=status">Status o`rnatish</a></div>';
echo '<div class="list1"><a href="index.php?act=nick">Nikni o`zgartirish</a></div>';
echo '<div class="list2"><a href="index.php?act=karmap">Карма +</a></div>';
echo '<div class="list1"><a href="index.php?act=karmam">Карма -</a></div>';
echo '<div class="list2"><a href="index.php?act=amail">Anonim xabar yo`llash</a></div>';
echo '<div class="list1"><a href="nik.php">Nik rangini bo`yash</a></div>';
echo '<div class="list2"><a href="cfon.php">Nik orqa fonini bo`yash</a></div>';
echo '<div class="list1"><a href="index.php?act=cstat">Rangli status</a></div>';
echo '<div class="list2"><a href="/brend">Belgi olish</a></div>';
echo '<div class="list1"><a href="anketa_ochish.php">Anketani ochish</a></div>';
echo '<div class="list1"><a href="anketa_yopish.php">Anketani yopish</a></div>';
echo '<div class="list2"><a href="close.php">Profilni berkitish</a></div>';
  }
    }
require_once('../incfiles/end.php');

?>